Subject: DeCSS for JavaScript beta

From: Shlomi Fish <[email-masked]>
Date: Fri, 20 Jul 2001 21:57:39 +0300 (EEST)

If anybody wants to I can send him or her in private, the current beta of
the DeCSS for JavaScript distribution. It compiles and runs but I don't
think it is compatible with the C version.

I'm not posting any code here, due to the possible legal implications. So,
if anybody wants it, send me a private E-mail.

Regards,

	Shlomi Fish

----------------------------------------------------------------------
Shlomi Fish        [email-masked]
Home Page:         http://t2.technion.ac.il/~shlomif/
Home E-mail:       [email-masked]

A more experienced programmer does not make less bugs. He just realizes
what went wrong more quickly.